Module | GLoc::ClassMethods
In: | lib/gloc.rb

All classes/modules that include GLoc will also gain these class methods. Notice that the GLoc::InstanceMethods module is also included.

### Methods

current_language

### Included Modules

::GLoc::InstanceMethods

### Public Instance methods

current_language()

Returns the current language, or if not set, returns the GLoc current language.

[Source]

        # File lib/gloc.rb, line 89
    89:     def current_language
    90:       @gloc_language || GLoc.current_language
    91:     end

[Validate]